<?php
  
ECHO "<a href='/modules/?path=communities&section=show&id=".$list['ID']."'><div class='list-menu hover'>";

ECHO "<table style='width: 100%;'><tr>";

ECHO "<td class='comments-avatar'>";

$style = "max-width: 50px; border-radius: 100%;";

IF (IS_FILE(ROOT.'/files/upload/communities/avatar/100x100/'.$list['AVATAR'].'.jpg')){
  
  ECHO "<img src='/files/upload/communities/avatar/100x100/".$list['AVATAR'].".jpg' style='".$style."'>";
  
}ELSE{
  
  ECHO "<img src='/files/upload/communities/avatar/no_photo.jpg' style='".$style."'>";
  
}

ECHO "</td>";
  
ECHO "<td class='comments-info'>";
ECHO "<b>".CROP_TEXT(TEXT_ABSOLUTE($list['NAME']), 0, 25)."</b><br />";

IF ($list['PRIVATE'] == 0){
  
  ECHO "<span class='time'>".LG('Открытое сообщество')."</span>";
  
}ELSEIF ($list['PRIVATE'] == 1){
  
  ECHO "<span class='time'>".LG('Анонимное сообщество')."</span>";
  
}ELSEIF ($list['PRIVATE'] == 2){
  
  ECHO "<span class='time'>".LG('Сообщество по интересам')."</span>";
  
}

$category = DB::GET_STRING("SELECT `NAME` FROM `COMMUNITIES_CATEGORIES` WHERE `ID` = '".$list['ID_CATEGORY']."' LIMIT 1");
$par = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `COMMUNITIES_PAR` WHERE `COMMUNITY_ID` = '".$list['ID']."' AND `ACT` = '1' LIMIT 1");

ECHO "<div style='padding-top: 6px; padding-bottom: 6px; color: #657480; font-size: 12px; font-weight: bold;'>";

ECHO "".ICONS('users', 15, 'fa-fw')." ".PAR($par)."<br />";

IF (ISSET($category['NAME'])){
  
  ECHO "".ICONS('bars', 15, 'fa-fw')." ".TEXT_ABSOLUTE($category['NAME'])."";
  
}

ECHO "</div>";

ECHO "</td>";
  
ECHO "</tr></table>";

IF (STR($list['MESSAGE']) > 0){
  
  ECHO "<div style='margin-top: 5px; margin-bottom: 2px; margin-left: 5px;'>";
  
  ECHO CROP_TEXT(TEXT_ABSOLUTE($list['MESSAGE']), 0, 30);
  
  ECHO "</div>";
  
}
  
ECHO "</div></a>";
  
?>